<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjad.base.view.videoview.AdVideoView android:id="@id/video_ad_view" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/ad_press_bkg" android:scaleType="fitXY" android:adjustViewBounds="true" android:layout_alignBottom="@id/video_ad_view" />
    <ImageView android:id="@id/v_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:src="@drawable/ad_transparent_bg" android:scaleType="fitXY" android:adjustViewBounds="true" android:layout_alignTop="@id/video_ad_view" android:layout_alignBottom="@id/video_ad_view" />
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</RelativeLayout>